About

This package is 330.8 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/main/o/openssh/openssh-server_5.9p1-5ubuntu1.10_amd64.deb .

View its full control file here: debian/control.

Description

secure shell (SSH) server, for secure access from remote machines

Relations

This package depends on: libc6 (>= 2.15), libcomerr2 (>= 1.01), libgssapi-krb5-2 (>= 1.10+dfsg~), libkrb5-3 (>= 1.6.dfsg.2), libpam0g (>= 0.99.7.1), libselinux1 (>= 1.32), libssl1.0.0 (>= 1.0.0), libwrap0 (>= 7.6-4~), zlib1g (>= 1:1.1.4), debconf (>= 1.2.0) | debconf-2.0, openssh-client (= 1:5.9p1-5ubuntu1.10), upstart-job, libpam-runtime (>= 0.76-14), libpam-modules (>= 0.72-9), adduser (>= 3.9), dpkg (>= 1.9.0), lsb-base (>= 3.2-13), procps.

This package recommends: xauth, ssh-import-id.

This package conflicts with: rsh-client (<< 0.16.1-1), sftp, ssh (<< 1:3.8.1p1-9), ssh-krb5 (<< 1:4.3p2-7), ssh-nonfree (<< 2), ssh-socks, ssh2.

Package Contents

This package is currently being indexed.

openssh-server 1:5.9p1-5ubuntu1.10 is in ubuntu - precise-security / main. This package's architecture is: amd64.

This package will not be indexed since your user agent reports your browser is a bot.